Modul:Navbox/styles.css: Unterschied zwischen den Versionen

remove qualifications on th - this will remove styling from "hand-crafted" navboxes, but there's no other elegant way to deal with it. see talk page
(cmt out for now)
(remove qualifications on th - this will remove styling from "hand-crafted" navboxes, but there's no other elegant way to deal with it. see talk page)
Zeile 66: Zeile 66:
}
}


/* TODO: figure out how to remove reliance on td as structure */
.navbox-title {
.navbox th,
.navbox-title {/*
background-color: #ccf; /* Level 1 color */
background-color: #ccf; /* Level 1 color */
}
}


/* TODO: figure out how to remove reliance on td as structure */
.navbox-abovebelow,
.navbox-abovebelow,
th.navbox-group,
.navbox-group,
.navbox-subgroup .navbox-title {
.navbox-subgroup .navbox-title {
background-color: #ddf; /* Level 2 color */
background-color: #ddf; /* Level 2 color */
Anonymer Benutzer